## aster 0.2

=== DESCRIPTION ===
Package: aster
Version: 0.2
Date: 19 July 2005
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.0.0)
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history trait modeling)
License: X11 (http://www.x.org/Downloads_terms.html)
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Tue Jul 19 20:25:50 2005; charlie

## aster 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.2
-Date: 19 July 2005
+Version: 0.2-1
+Date: 21 July 2005
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history trait modeling)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Tue Jul 19 20:25:50 2005; charlie
+Packaged: Thu Jul 21 10:15:08 2005; charlie

## aster 0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.2-1
-Date: 21 July 2005
+Version: 0.3
+Date: 2 August 2005
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history trait modeling)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Thu Jul 21 10:15:08 2005; charlie
+Packaged: Tue Aug  2 17:13:35 2005; charlie

## aster 0.3-1

=== DESCRIPTION ===
Package: aster
Version: 0.3-1
Date: 6 September 2005
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.0.0)
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: X11 (http://www.x.org/Downloads_terms.html)
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Wed Sep  7 11:11:51 2005; charlie

## aster 0.4-1

=== DESCRIPTION ===
Package: aster
Version: 0.4-1
Date: 23 November 2005
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.1.0), trust
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: X11 (http://www.x.org/Downloads_terms.html)
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Wed Nov 23 16:04:36 2005; charlie

## aster 0.5-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.4-1
-Date: 23 November 2005
+Version: 0.5-2
+Date: 13 July 2006
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history analysis)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Wed Nov 23 16:04:36 2005; charlie
+Packaged: Thu Jul 13 14:28:03 2006; charlie

## aster 0.6-2

=== DESCRIPTION ===
Package: aster
Version: 0.6-2
Date: 2006-08-01
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.3.0), trust
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: X11 (http://www.x.org/Downloads_terms.html)
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Tue Aug  1 11:40:53 2006; charlie

## aster 0.7-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.6-2
-Date: 2006-08-01
+Version: 0.7-1
+Date: 2007-05-20
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history analysis)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Tue Aug  1 11:40:53 2006; charlie
+Packaged: Sun May 20 19:37:49 2007; charlie

## aster 0.7-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.7-1
-Date: 2007-05-20
+Version: 0.7-2
+Date: 2007-07-09
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history analysis)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Sun May 20 19:37:49 2007; charlie
+Packaged: Mon Jul  9 14:23:06 2007; charlie

=== inst/doc/Makefile ===

foo :
	rm -rf *.aux *.log rm tutor.tex trunc.tex tutor-fig?.* trunc-fig?.* Rplots.ps

## aster 0.7-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.7-2
-Date: 2007-07-09
+Version: 0.7-3
+Date: 2007-10-08
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history analysis)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Mon Jul  9 14:23:06 2007; charlie
+Packaged: Tue Oct  9 09:08:16 2007; charlie

## aster 0.7-4

=== DESCRIPTION ===
Package: aster
Version: 0.7-4
Date: 2008-03-14
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.4.1), trust
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: X11 (http://www.x.org/Downloads_terms.html)
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Fri Mar 14 16:34:11 2008; charlie

## aster 0.7-5

=== DESCRIPTION ===
Package: aster
Version: 0.7-5
Date: 2008-06-29
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.4.1), trust
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: X11
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Sun Jun 29 18:08:07 2008; charlie

## aster 0.7-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.7-5
-Date: 2008-06-29
+Version: 0.7-6
+Date: 2009-01-11
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history analysis)
 License: X11
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Sun Jun 29 18:08:07 2008; charlie
+Packaged: Sun Jan 11 16:46:21 2009; charlie

## aster 0.7-7

=== DESCRIPTION ===
Package: aster
Version: 0.7-7
Date: 2009-03-23
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.4.1), trust
Description: functions and datasets for Aster modeling (forest graph
        exponential family conditional or unconditional canonical
        statistic models for life history analysis)
License: X11
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Mon Mar 23 20:16:11 2009; charlie
Repository: CRAN
Date/Publication: 2009-03-24 07:58:07

## aster 0.7-8

=== DESCRIPTION ===
Package: aster
Version: 0.7-8
Date: 2012-03-17
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
Description: functions and datasets for Aster modeling (forest graph
        exponential family conditional or unconditional canonical
        statistic models for life history analysis)
License: X11
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: 2012-03-17 23:08:09 UTC; charlie
Repository: CRAN
Date/Publication: 2012-03-18 06:26:58

## aster 0.8-19

=== DESCRIPTION ===
Package: aster
Version: 0.8-19
Date: 2012-10-09
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
ByteCompile: TRUE
Description: functions and datasets for Aster modeling (forest graph
        exponential family conditional or unconditional canonical
        statistic models for life history analysis)
License: X11
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: 2012-10-09 21:57:31 UTC; geyer
Repository: CRAN
Date/Publication: 2012-10-10 05:31:37

## aster 0.8-20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.8-19
-Date: 2012-10-09
+Version: 0.8-20
+Date: 2012-10-20
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -11,6 +11,6 @@
         statistic models for life history analysis)
 License: X11
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: 2012-10-09 21:57:31 UTC; geyer
+Packaged: 2012-10-20 21:08:29 UTC; geyer
 Repository: CRAN
-Date/Publication: 2012-10-10 05:31:37
+Date/Publication: 2012-10-21 13:20:13

## aster 0.8-21

=== DESCRIPTION ===
Package: aster
Version: 0.8-21
Date: 2013-03-29
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
ByteCompile: TRUE
Description: functions and datasets for Aster modeling (forest graph
        exponential family conditional or unconditional canonical
        statistic models for life history analysis)
License: MIT + file LICENSE
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: 2013-03-30 13:31:13 UTC; charlie
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-30 15:29:29

=== inst/doc/Makefile ===

clean :
	rm -rf *.aux *.log *.dvi tutor.tex trunc.tex tutor-fig?.* trunc-fig?.* Rplots.ps Rplots.pdf re.tex

## aster 0.8-23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.8-21
-Date: 2013-03-29
+Version: 0.8-23
+Date: 2013-05-05
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -11,7 +11,7 @@
         statistic models for life history analysis)
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: 2013-03-30 13:31:13 UTC; charlie
+Packaged: 2013-05-06 00:18:30 UTC; charlie
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-03-30 15:29:29
+Date/Publication: 2013-05-06 07:22:37

## aster 0.8-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.8-23
-Date: 2013-05-05
+Version: 0.8-27
+Date: 2013-06-30
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -11,7 +11,7 @@
         statistic models for life history analysis)
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: 2013-05-06 00:18:30 UTC; charlie
+Packaged: 2013-07-02 14:14:47 UTC; geyer
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-05-06 07:22:37
+Date/Publication: 2013-07-02 20:00:29

## aster 0.8-30

=== DESCRIPTION ===
Package: aster
Version: 0.8-30
Date: 2014-05-31
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
ByteCompile: TRUE
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: MIT + file LICENSE
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: 2014-05-31 21:59:46 UTC; geyer
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-06-01 08:14:27

## aster 0.8-31

=== DESCRIPTION ===
Package: aster
Version: 0.8-31
Date: 2015-07-16
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
Imports: stats
ByteCompile: TRUE
Description: Aster models are exponential family regression models for life
    history analysis.  They are like generalized linear models except that
    elements of the response vector can have different families (e. g.,
    some Bernoulli, some Poisson, some zero-truncated Poisson, some normal)
    and can be dependent, the dependence indicated by a graphical structure.
    Discrete time survival analysis, zero-inflated Poisson regression, and
    generalized linear models that are exponential family (e. g., logistic
    regression and Poisson regression with log link) are special cases.
    Main use is for data in which there is survival over discrete time periods
    and there is additional data about what happens conditional on survival
    (e. g., number of offspring).  Uses the exponential family canonical
    parameterization (aster transform of usual parameterization).
License: MIT + file LICENSE
URL: http://www.stat.umn.edu/geyer/aster/
NeedsCompilation: yes
Packaged: 2015-07-17 15:15:42 UTC; geyer
Repository: CRAN
Date/Publication: 2015-07-17 19:58:13

## aster 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: aster
-Version: 0.8-31
-Date: 2015-07-16
+Version: 0.9
+Date: 2017-03-10
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
-Depends: R (>= 2.10.0), trust
+Depends: R (>= 3.0.2), trust
 Imports: stats
+Suggests: numDeriv
 ByteCompile: TRUE
 Description: Aster models are exponential family regression models for life
     history analysis.  They are like generalized linear models except that
@@ -22,6 +23,6 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2015-07-17 15:15:42 UTC; geyer
+Packaged: 2017-03-10 14:36:55 UTC; geyer
 Repository: CRAN
-Date/Publication: 2015-07-17 19:58:13
+Date/Publication: 2017-03-11 00:18:08

## aster 0.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: aster
-Version: 0.9
+Version: 0.9.1
 Date: 2017-03-10
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
@@ -23,6 +23,6 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2017-03-10 14:36:55 UTC; geyer
+Packaged: 2017-03-15 07:46:38 UTC; ripley
 Repository: CRAN
-Date/Publication: 2017-03-11 00:18:08
+Date/Publication: 2017-03-15 09:04:36

## aster 0.9.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: aster
-Version: 0.9.1
+Version: 0.9.1.1
 Date: 2017-03-10
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
-Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
+Maintainer: ORPHANED
 Depends: R (>= 3.0.2), trust
 Imports: stats
 Suggests: numDeriv
@@ -23,6 +23,12 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2017-03-15 07:46:38 UTC; ripley
+Packaged: 2018-02-15 07:48:27 UTC; ripley
 Repository: CRAN
-Date/Publication: 2017-03-15 09:04:36
+Date/Publication: 2018-02-15 08:02:03 UTC
+X-CRAN-Original-Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
+X-CRAN-Comment: Orphaned and corrected on 2018-02-15 as check errors
+        were not corrected despite reminder.
+ .
+ Included failures under alternative BLAS and attempted use of pragmas
+        suppressing warnings.

## aster 1.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: aster
-Version: 0.9.1.1
-Date: 2017-03-10
+Version: 1.0-2
+Date: 2018-07-05
 Title: Aster Models
-Author: Charles J. Geyer <charlie@stat.umn.edu>.
-Maintainer: ORPHANED
+Author: Charles J. Geyer <charlie@stat.umn.edu>
+Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
 Depends: R (>= 3.0.2), trust
 Imports: stats
 Suggests: numDeriv
@@ -20,15 +20,10 @@
     and there is additional data about what happens conditional on survival
     (e. g., number of offspring).  Uses the exponential family canonical
     parameterization (aster transform of usual parameterization).
+    There are also random effects versions of these models.
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2018-02-15 07:48:27 UTC; ripley
+Packaged: 2018-07-05 15:42:06 UTC; geyer
 Repository: CRAN
-Date/Publication: 2018-02-15 08:02:03 UTC
-X-CRAN-Original-Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
-X-CRAN-Comment: Orphaned and corrected on 2018-02-15 as check errors
-        were not corrected despite reminder.
- .
- Included failures under alternative BLAS and attempted use of pragmas
-        suppressing warnings.
+Date/Publication: 2018-07-05 22:12:03

## aster 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 1.0-2
-Date: 2018-07-05
+Version: 1.0-3
+Date: 2019-05-13
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -24,6 +24,6 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2018-07-05 15:42:06 UTC; geyer
+Packaged: 2019-05-13 15:06:04 UTC; geyer
 Repository: CRAN
-Date/Publication: 2018-07-05 22:12:03
+Date/Publication: 2019-05-13 19:20:03 UTC

## aster 1.1-2

=== DESCRIPTION ===
Package: aster
Version: 1.1-2
Date: 2021-06-11
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 3.6.0)
Imports: stats, trust
Suggests: numDeriv
ByteCompile: TRUE
Description: Aster models (Geyer, Wagenius, and Shaw, 2007,
    <doi:10.1093/biomet/asm030>; Shaw, Geyer, Wagenius, Hangelbroek, and
    Etterson, 2008, <doi:10.1086/588063>; Geyer, Ridley, Latta, Etterson,
    and Shaw, 2013, <doi:10.1214/13-AOAS653>) are exponential family
    regression models for life
    history analysis.  They are like generalized linear models except that
    elements of the response vector can have different families (e. g.,
    some Bernoulli, some Poisson, some zero-truncated Poisson, some normal)
    and can be dependent, the dependence indicated by a graphical structure.
    Discrete time survival analysis, life table analysis,
    zero-inflated Poisson regression, and
    generalized linear models that are exponential family (e. g., logistic
    regression and Poisson regression with log link) are special cases.
    Main use is for data in which there is survival over discrete time periods
    and there is additional data about what happens conditional on survival
    (e. g., number of offspring).  Uses the exponential family canonical
    parameterization (aster transform of usual parameterization).
    There are also random effects versions of these models.
License: MIT + file LICENSE
URL: http://www.stat.umn.edu/geyer/aster/
NeedsCompilation: yes
Packaged: 2021-06-12 03:10:35 UTC; geyer
Repository: CRAN
Date/Publication: 2021-06-13 04:40:32 UTC

## aster 1.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: aster
-Version: 1.1-2
-Date: 2021-06-11
+Version: 1.1-3
+Date: 2023-12-13
 Title: Aster Models
-Author: Charles J. Geyer <charlie@stat.umn.edu>
-Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
+Author: Charles J. Geyer <geyer@umn.edu>
+Maintainer: Charles J. Geyer <geyer@umn.edu>
 Depends: R (>= 3.6.0)
 Imports: stats, trust
 Suggests: numDeriv
@@ -29,6 +29,6 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2021-06-12 03:10:35 UTC; geyer
+Packaged: 2023-12-13 18:49:04 UTC; geyer
 Repository: CRAN
-Date/Publication: 2021-06-13 04:40:32 UTC
+Date/Publication: 2023-12-14 15:20:02 UTC

## aster 1.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: aster
-Version: 1.1-3
-Date: 2023-12-13
+Version: 1.3-4
+Date: 2025-05-19
 Title: Aster Models
-Author: Charles J. Geyer <geyer@umn.edu>
-Maintainer: Charles J. Geyer <geyer@umn.edu>
-Depends: R (>= 3.6.0)
+Authors@R: person(given = c("Charles", "J."), family = "Geyer",
+    role = c("aut", "cre"), email = "geyer@umn.edu")
+Depends: R (>= 4.3.0)
 Imports: stats, trust
 Suggests: numDeriv
 ByteCompile: TRUE
@@ -27,8 +27,10 @@
     parameterization (aster transform of usual parameterization).
     There are also random effects versions of these models.
 License: MIT + file LICENSE
-URL: http://www.stat.umn.edu/geyer/aster/
+URL: https://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2023-12-13 18:49:04 UTC; geyer
+Packaged: 2025-05-20 12:43:11 UTC; geyer
+Author: Charles J. Geyer [aut, cre]
+Maintainer: Charles J. Geyer <geyer@umn.edu>
 Repository: CRAN
-Date/Publication: 2023-12-14 15:20:02 UTC
+Date/Publication: 2025-05-23 20:52:01 UTC

## aster 1.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 1.3-4
-Date: 2025-05-19
+Version: 1.3-5
+Date: 2025-06-02
 Title: Aster Models
 Authors@R: person(given = c("Charles", "J."), family = "Geyer",
     role = c("aut", "cre"), email = "geyer@umn.edu")
@@ -29,8 +29,8 @@
 License: MIT + file LICENSE
 URL: https://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2025-05-20 12:43:11 UTC; geyer
+Packaged: 2025-06-02 20:40:50 UTC; geyer
 Author: Charles J. Geyer [aut, cre]
 Maintainer: Charles J. Geyer <geyer@umn.edu>
 Repository: CRAN
-Date/Publication: 2025-05-23 20:52:01 UTC
+Date/Publication: 2025-06-03 06:40:02 UTC

## aster 1.3-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: aster
-Version: 1.3-5
-Date: 2025-06-02
+Version: 1.3-6
+Date: 2025-10-18
 Title: Aster Models
 Authors@R: person(given = c("Charles", "J."), family = "Geyer",
     role = c("aut", "cre"), email = "geyer@umn.edu")
 Depends: R (>= 4.3.0)
 Imports: stats, trust
-Suggests: numDeriv
+Suggests: numDeriv, knitr
 ByteCompile: TRUE
 Description: Aster models (Geyer, Wagenius, and Shaw, 2007,
     <doi:10.1093/biomet/asm030>; Shaw, Geyer, Wagenius, Hangelbroek, and
@@ -29,8 +29,8 @@
 License: MIT + file LICENSE
 URL: https://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2025-06-02 20:40:50 UTC; geyer
+Packaged: 2025-10-19 19:35:05 UTC; geyer
 Author: Charles J. Geyer [aut, cre]
 Maintainer: Charles J. Geyer <geyer@umn.edu>
 Repository: CRAN
-Date/Publication: 2025-06-03 06:40:02 UTC
+Date/Publication: 2025-10-20 05:10:45 UTC

## aster 1.3-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 1.3-6
-Date: 2025-10-18
+Version: 1.3-7
+Date: 2025-12-07
 Title: Aster Models
 Authors@R: person(given = c("Charles", "J."), family = "Geyer",
     role = c("aut", "cre"), email = "geyer@umn.edu")
@@ -29,8 +29,8 @@
 License: MIT + file LICENSE
 URL: https://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2025-10-19 19:35:05 UTC; geyer
+Packaged: 2025-12-07 22:40:35 UTC; geyer
 Author: Charles J. Geyer [aut, cre]
 Maintainer: Charles J. Geyer <geyer@umn.edu>
 Repository: CRAN
-Date/Publication: 2025-10-20 05:10:45 UTC
+Date/Publication: 2025-12-08 06:30:11 UTC

## aster 11.5.0%2Bdfsg2

=== debian/control ===
Source: aster
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>,
 Andrea Palazzi <palazziandrea@yahoo.it>,
 Denis Laxalde <denis.laxalde@logilab.fr>,
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
 gfortran (>= 4.6),
 gcc (>= 4.6),
 openssh-client,
 liblapack-dev,
 libblas-dev,
 libhdf5-mpi-dev,
 libmed-dev (>= 3.0),
 libmedc-dev (>= 3.0),
 python-all-dev,
 python-all,
 python-numpy,
 libmumps-seq-dev (>= 4.10.0),
 libmumps-ptscotch-dev (>= 4.10.0),
 petsc-dev (>= 3.2),
 libscotch-dev,
 libptscotch-dev,
 libscalapack-mpi-dev,
 libblacs-mpi-dev,
 mpi-default-dev,
Homepage: http://www.code-aster.org/
Vcs-Git: git://git.debian.org/git/debian-science/packages/aster
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/aster.git

Package: code-aster
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 code-aster-gui (>= 1.8.1-2),
 code-aster-run (>= 1.8.1-2),
 code-aster-mpi-engine  (= ${binary:Version})
Suggests: eficas, gmsh, grace
Description: Code_Aster finite element program - metapackage
 Code_Aster is a finite element solver for partial differential equations.  It
 is particularly suited to problems involving heat transfer, mechanics, fluids,
 and fluid-structure interactions.  It is the product of Electricité de France
 (EDF) and is ISO 9001-certified.
 .
 This is the top-level Code Aster package. It ships configuration files, shared
 data (such as the elements catalog) and the Python library used by the
 underlying engine. Install also the suggested packages for a more complete
 setup with other useful programs.

Package: code-aster-mpi-engine
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, omniidl
Suggests: eficas, gmsh, grace, metis-edf
Description: Code_Aster finite element program - parallel binary
 Code_Aster is a finite element solver for partial differential equations.  It
 is particularly suited to problems involving heat transfer, mechanics, fluids,
 and fluid-structure interactions.  It is the product of Electricité de France
 (EDF) and is ISO 9001-certified.
 .
 This package contains the parallel MPI solver.

Package: code-aster-test
Architecture: all
Depends: code-aster-mpi-engine, ${misc:Depends}
Description: Code_Aster finite element program - test files and examples
 Code_Aster is a finite element solver for partial differential equations.  It
 is particularly suited to problems involving heat transfer, mechanics, fluids,
 and fluid-structure interactions.  It is the product of Electricité de France
 (EDF) and is ISO 9001-certified.
 .
 This package contains the test files shipped in the directory astest.

#Package: homard
#Architecture: any
#Section: non-free/science
#Suggests: aster
#Description: Adaptive Meshing Software by Refinement and Unrefinement
# The HOMARD software carries out the adaptation of 2D/3D finite element 
# or finite volume meshes by refinement and unrefinement techniques.
# . 
# See http://www.code-aster.org/outils/homard/menu_homard.en.htm
# more details
